Branching will occur on a per ticket basis. Branches will contain minor implementations that solve one or a few tickets at a time. This will reduce the number of large commits/merges we have to process, which should keep the shared version most up-to-date and should reduce the number of merge conflicts we run into during the development process.





Hello, This change was made by me, Adam!

This is Danny's change!
